* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Nunito', sans-serif;
}

.button {
    background-color: white;
    border: none;
    border-radius: 3px;
    text-align: center;
    text-decoration: none;
    color: #000099;
    transition: transform 0.05s linear;
}

.button:hover {
    background-color: #000099;
    color: white;
    cursor: pointer;
}

.button:active {
    transform: scale(90%);
}

.input {
    background-color: #80C0FF;
    border: none;
    outline: none;
    border-radius: 3px;
    transition: transform 0.05s linear;
}

.input::placeholder {
    color: black;
}

.input:hover::placeholder,
.input:focus::placeholder {
    color: white;
}

.input:hover,
.input:focus {
    background-color: #6495C7;
    color: white;
}

.input:active {
    transform: scale(90%);
}

.container {
    background-color: #868686;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: baseline;
    padding-top: 20px;
}

.input-box {
    display: inline-block;
    background-color: #3399ff;
    border: 1px solid black;
    border-radius: 5px;
    width: 300px;
}

header {
    color: white;
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.formdiv {
    width: 100%;
    height: 120px;
    padding: 5px;
}

.formdiv form {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.formdiv form input {
    width: 100%;
    height: 30px;
    padding: 5px;
    font-size: 15px;
}

.versiondiv {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px;
    color: white;
    font-size: 13px;
    border-top: 1px solid black;
}

.versiondiv span {
    width: 33%;
    height: 40px;
    display: flex;
    align-items: flex-end;
}

.versiondiv span a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 10px;
}

@media(max-width: 480px) {
    .container {
        padding-top: 0;
    }
    
    .input-box {
        border: none;
        border-bottom: 1px solid black;
        border-radius: 0;
        width: 100%;
    }
}